<div class="card" style="width: 18rem;">
  <img src="http://via.placeholder.com/640x360" class="card-img-top" alt="Trip image">
  <div class="card-body">
    <h5 class="card-title">{{trip?.name}}</h5>
    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    <a [routerLink]="'/trip/' + trip?.id" class="btn btn-primary">Hotel details</a>
  </div>
</div>
